Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Editbox/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
 
(13 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 2: Zeile 2:
float: right;
float: right;
font-size: 0.7em !important;
font-size: 0.7em !important;
line-height: 1em;
line-height: 1.5em;
    background: #d9d9d9;
     padding: 10px;
     padding: 10px;
    position: relative;
    top: -4.85em;
    clear:right;
    z-index: 11;
    margin-left: 0px !important;
}
}


.hide {
.hide {
   display: none;
   display: none;
}
.infektiopedia-editbox .icon-pencil {
    float:right;
    clear: right;
    color: #999999;
}
}


Zeile 15: Zeile 25:
}
}


.infektiopedia-editbox:hover > .hide {
.infektiopedia-editbox:hover {
   display: block !important;
    background: #d9d9d9;
}
 
.infektiopedia-editbox:hover .hide {
   display: inline !important;
}
}

Aktuelle Version vom 17. Juni 2021, 08:31 Uhr

.infektiopedia-editbox{
	float: right;
	font-size: 0.7em !important;
	line-height: 1.5em;
    padding: 10px;
    position: relative;
    top: -4.85em;
    clear:right;
    z-index: 11;
    margin-left: 0px !important;
}

.hide {
  display: none;
}

.infektiopedia-editbox .icon-pencil {
    float:right;
    clear: right;
    color: #999999;
}

.infektiopedia-editbox > i {
    font-size: 1.5em;
}

.infektiopedia-editbox:hover {
    background: #d9d9d9;
}

.infektiopedia-editbox:hover .hide {
  display: inline !important;
}